Subject: bug#33855: 27.0.50; Can't see markup in HELLO

From: Eli Zaretskii <[email-masked]>
Date: Sat, 21 May 2022 08:34:23 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Fri, 20 May 2022 16:56:24 -0400
> 
> I still can't see why even if you're right it wouldn't be beneficial to
> merge `enriched-mode` with `enriched-toggle-markup` by prompting the users
> to know which behavior they want.
> 
> When enabling `enriched-mode` we already prompt the user (to know what
> to do about hard/soft newlines).

I don't think I have a clear idea what kind of prompt do you have in
mind.  Please tell more.